# Program: rectangle01.py
# Author: Edward Bigos
# Date: 02/04/2025
# Overview: Demo program to calculate the area of a rectangle.
#           No units of measurement are defined.

print("\n\t Program to calculate the area of a rectangle\n")

length = input("Enter a value for the length: ")
length = float(length)

width =  float(input("Enter a value for width:      "))

area = length * width

print(f"The area is {area}")

